/*
* Fluidal V2.0
* Copyright 2012, Duncan Arrow
* http://fluidal.duncanarrow.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/
/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
/* HEADER LAYOUTS */
.headerfullwidth {position: relative; z-index: 99999; width: 100%; background: #009fde url('images/CosmeticDoctor-headerbg.jpg') no-repeat center top;
}
.headerfullwidth.navigation { margin-bottom: 0px; background-color: #323332; background-image: none!important;}
.headerfullwidth .container {margin: 0% auto!important; z-index: 99999; position: relative;}
.container.pagelayout {padding-bottom: 0; }
.pagelayout {padding-top: 0px;}

.featured img.alignright { margin: 0px 0px 0px 20px;}
.featured h1 {margin-top: 20px; margin-bottom: 2px; font-size: 1.4em; }
.featured .sixteen { margin-top: 20px 10px; }

.at_a_glance { float: left; width: 100%; margin-bottom: 10px; background-color: #cce4e6; border-top: 1px solid #84ccd1; border-bottom: 1px solid #84ccd1; }
.at_a_glance.treatmentspage.top {width: 30%; margin-left: 20px; float: right;}
	.at_a_glance.treatmentspage.bottom {display: none; }

.gform_wrapper ul.gfield_checkbox li br, .gform_wrapper ul.gfield_radio li br {display: none;}

#secondary-slider li.three_across a {height: 200px;
  width: 300px;
  background: transparent;
  float: left;}
.at_a_glance p {padding: 10px 20px 10px 20px; margin-bottom: 0px; font-size: 0.9em; color: #333;}
.at_a_glance strong {color: #333;}
.at_a_glance ul {list-style-type: disc; padding: 10px 20px 0px 20px!important; text-align: left; font-size: 0.9em; line-height: 1.4em;}
.at_a_glance ul li:before {content:''; }
.at_a_glance ul li {text-indent: -16px!important; margin-left: 16px;}

p.flex-caption { font-size: 30px; text-align: left; padding-left: 10px;}
p.flex-caption a {color: #fff;}
#top-slider {height: 454px;}
.topbar {
	color: #fff;
  width: 100%;
  position: fixed;
  padding: 5px 0px;
  background-color: #00abb8;
  z-index: 9999999;
  font-size: 1.0em;
  height: 31px;
  overflow: hidden;
  }
  
  .topbar .book {text-align: left;}
  .topbar .phone {text-align: right; color: #fff!important;}
  .topbar a { color: #fff!important; font-size: 18px; }

  .shopbar { position: relative; z-index: 9999999; margin-top: 41px; height: 30px; background-color: #323332; background-color: rgba(50, 51, 50, 0.7);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99323332, endColorstr=#99323332);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99323332, endColorstr=#99323332)"; color: #ddd;
    font-size: 14px;
  }
  .shopbar a { color: #ddd; }
  .shopbar a:hover { color: white; cursor: pointer; }

.checkout_link { float: right; }
.sitetitle, .strap {text-transform: uppercase;}
.sitetitle {font-size: 1.8em; font-weight: 100; letter-spacing: 20px;}
.strap {font-size: 1em; letter-spacing: 10px;}
.slidestrap p {position: absolute; bottom: 90px; color: #d4b292; text-transform: uppercase; font-size: 1.7em; margin: 0 auto; width: 100%; text-align: center; line-height: 1.2em;}
.visitshop {position: absolute; top: 255px; right: 40px;background-color: #e3e3e3;     background-image: -webkit-linear-gradient(bottom, #dbdbdb, #e6e6e6); 
    background-image:    -moz-linear-gradient(bottom, #dbdbdb, #e6e6e6); 
    background-image:     -ms-linear-gradient(bottom, #dbdbdb, #e6e6e6); 
    background-image:      -o-linear-gradient(bottom, #dbdbdb, #e6e6e6); 
    border: 1px solid #ddd;
}
.slidestrap {position: relative; height: 681px;}

.contactus {text-align: center!important;}
.contactpage {padding-top: 150px;}
.contactus .metrize {font-size: 165px; color: #1b1f1e; margin: 10px 0px; text-align: center!important; opacity: 0.5;}
.contactus .metrize:hover {color: #1b1f1e; opacity: 0.8; cursor: pointer; -moz-transition: all 0.4s linear;
   -webkit-transition: all 0.4s linear;
   -o-transition: all 0.4s linear;
   transition: all 0.4s linear;}
.contactus p {color: #1b1f1e!important; font-size: 2em!important; text-align: center; opacity: 0.5;}
.contactmeta p, .contactmeta h1, .contactmeta strong, .contactmeta .gfield_required {color: white!important;}
.contactmeta hr {border-top: 1px solid #444 !important;
clear : both;}

.breadcrumb-trail.breadcrumbs {margin-bottom: 20px;  padding-bottom: 10px; border-bottom: 1px dotted #aaa; font-size: 0.8em;}
.breadcrumb-trail.breadcrumbs a, .breadcrumb-trail.breadcrumbs span {color: #999!important; }
.breadcrumb-trail.breadcrumbs a:hover {color: #666!important;}

.followme p {font-size: 1.5em; color: white; margin-bottom: 0!important; text-align: center;}
.logo {margin-top: 20px!important; margin-bottom: 30px; padding-top: 40px; padding-bottom: 30px; text-align: center; }

.top-image {display: none; background-color: #000; background-repeat: no-repeat; background-position: center center; height: 300px}

.text-left {text-align: left;}
.text-right {text-align: right;}
.text-centre {text-align: center;}
.text-bottom {position: absolute; bottom: 0;}
.hide-text {display: none!important;}

.float-left {float: left;}
.float-right {float: right!important;}
.text-light {color: #eee!important;}

.content_wrapper {
    margin-top: 0px;}
.thin_padding { padding-top: 20px; padding-bottom: 20px;}
.medium_padding { padding-top: 40px; padding-bottom: 50px;}
.deep_padding { padding-top: 55px; padding-bottom: 55px;}

.homeblock {text-align: left;}

  .home h5 {background-color: rgba(0, 171, 184, 0.7);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#9900abb8, endColorstr=#9900abb8);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#9900abb8, endColorstr=#9900abb8)";
  position: absolute;
  bottom: 0px;
  color: #fff;
  width: 92%;
  padding: 8px 4% 13px 4%;
  margin-bottom: 0px;
  font-size: 1.1em; text-align: center;}

.white {background-color: #fff;}
.dark_green {background-color: #276661;}
.light_green {background-color: #46B956;}
.blue {background-color: #465994;}

.menu-primary-container {}

.socmedia {text-align: center;}


.appslider .mobile {position: absolute; top: 0; right: 0; width: 248px; height: 484px;}

.ten.columns.home {padding-top: 40px;}

.page-numbers {background-color: #666; padding: 7px 10px; color: whitesmoke; font-size: 0.9em;}
.page-numbers:hover {background-color: #222; color: whitesmoke;}
a.page-numbers {text-decoration: none!important; color: whitesmoke;}

.header {height: 100px; margin-bottom: 2%!important;}
header h1 {margin: 0%;}
.header hr {margin : 7% 0 -2%!important;}

.home_page_image {background-image: url('/wp-content/uploads/2014/09/3000x450.jpg');
background-repeat: no-repeat;
background-position: center center;
-webkit-background-size: cover;
background-size: cover;
    height: 400px; margin-top: 0px;}
.internal_page_image1, .internal_page_image2 {background-repeat: no-repeat;
background-position: center center;
-webkit-background-size: cover;
background-size: cover;
    height: 300px; margin-top: 0px;}

.internal_page_image3 {background-repeat: no-repeat;
background-position: center center;
-webkit-background-size: cover;
background-size: cover;
    height: 400px; margin-top: 0px;}
    
    .internal_page_image4 {background-repeat: no-repeat;
background-position: center center;
-webkit-background-size: cover;
background-size: cover;
    height: 500px; margin-top: 0px;}

.internal_page_image3 h1 {margin-top: 100px; color: #ddd;}
.internal_page_image3 p {color: #ddd!important; font-size: 1.2em;}


.interactive-map {background: #b2d4d9 url('images/treatable-areas.png') no-repeat 50% 100%; float: left; width: 100%; display: block; height: 867px; position: relative; margin-bottom: 20px;}
.interactive-map h1, .interactive-map p {color: #fff; text-align: center;}
.interactive-map h1 {margin-top: 60px;}
.interactive-map img {margin-bottom: 0px!important;}
.interactive-map a {position: absolute;
      display: block;
      border-radius: 40px;
      width: 40px; height: 40px;
      border: 4px solid #00abb8;
      background-color: #fff;
      -khtml-opacity:.85; 
	 -moz-opacity:.85; 
	 -ms-filter:”alpha(opacity=85)”;
	  filter:alpha(opacity=85);
	  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.85);
	  opacity:.85; 
      }
    
.interactive-map a:hover {
	 -khtml-opacity:1.0; 
	 -moz-opacity:1.0; 
	 -ms-filter:”alpha(opacity=100)”;
	  filter:alpha(opacity=100);
	  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=1.0);
	  opacity:1; 
      }

.return-interactive {display: block;
      border-radius: 40px;
      width: 40px; height: 40px;
      border: 4px solid #888;
      background-color: #fff;}

.interactive-map a span {top: 7px;
left: 50px;
position: relative; color: white; font-size: 1.3em; width: 150px;}

a.forehead {top: 360px; right: 380px;}
a.temple {top: 360px; left: 340px;}
a.frownlines {top: 430px; left: 450px;}
a.eyes {top: 460px; left: 377px;}
a.nose {top: 552px; left: 450px;}
a.lips {top: 620px; left: 450px;}
a.cheek {top: 505px; right: 340px;}
a.chin {top: 680px; left: 450px;}
a.jaw {top: 640px; left: 340px;}
a.neck {top: 740px; right: 370px;}
a.decolletage {top: 800px; right: 340px;}



.casestudy {background-repeat: no-repeat;
background-position: center center;
-webkit-background-size: cover;
background-size: cover; display: inline; float: left;
width: 50%; height: 300px; overflow: hidden; position: relative; outline: 3px solid white;}

.casestudy_text {background-color: #afafaf; background-color: rgba(0, 0, 0, .5); position: absolute; bottom: 0; left: 0; width: 100%; display: none;}
.casestudy_content p {font-size: 1.3em; margin-bottom: 0!important; padding: 13px 18px;}
.casestudy_content img { padding: 13px 18px;}
.casestudy_text a {color: #eee!important; text-decoration: none!important;}

.rnf_googlemap {border-top: 2px solid white!important; border-bottom: 2px solid white!important;}

.gform_footer p, .gform_footer br {display: none;}
.sidebar {padding: 1% 0 1% 0;}
.sidebar ul {padding-left: 8%;}
.entry ul {padding-left: 0%;}
.entry ol {margin-left: 0%; padding-left: 0%;}

.expertise p {font-size: 1.8em;}

#feedback li {font-size: 1.6em; padding: 20px 0px; color: #aaa;}
#feedback li strong {color: #aaa;}
#feedback li img {border: 1px solid #444;}

.flexslider ul {margin-bottom: 0px;}

.testimonials-slider {background: #1b1f1e url('images/slide-bg.jpg'); min-height: 300px;}

#footer {
width : 100%;
float : left;
background-color: #00abb8; 
color : #eee!important;
padding : 50px 0;
font-size: 0.8em; line-height: 1.5em; color: #444;
}

.copyright {font-size: 80%;}

#footer p, #footer strong {color: #ddd;}

#footer .container {background: #00abb8; color: white!important; padding : 10px 0 0px 0;}

#subfooter {background-color: #323332; padding: 30px 0; width: 100%; color: #999; font-size: 0.9em; float: left; margin: 0 auto; line-height: 1.3em; text-align: left;}
#subfooter a {color: #ccc; text-decoration: none;}

nav select {
  display: none;
}


.three_across {height: 380px; overflow: hidden; margin-bottom: 20px;}
.three_across a img {margin-top: 0px!important;}
.three_across img {}

.four_across {height: 420px; overflow: hidden; margin-bottom: 20px!important;}
.four_across a img {margin-top: 0px!important;}
.four_across img {float: none;}

header {display: none!important;}




/* #Page Styles
================================================== */
.page_wrapper {margin-top: 0%;}
.single .content_wrapper .eleven {min-height: 600px;}




/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

.eight.contactus {width: 100%!important;}
.contactus .metrize {font-size: 100px; }
.contactpage {padding-top: 85px;}
.container.featured {  padding-bottom: 30px;}

}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 770px) and (max-width: 959px) {
	.three_across img {float: left; margin-right: 10px;}
	.four_across img {float: left; margin-right: 10px;}
.primary_nav {display: none;}
.primary_nav li.top {display: none!important;}
a.to_nav { display: none!important;}

}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 769px) {
	.shopbar { margin-top: 40px; height: 30px; }
	.at_a_glance.treatmentspage.top {display: none; width: 100%;}
	.at_a_glance.treatmentspage.bottom { width: 100%; display: block;}

	.flexslider .container {width: 100%;}
	p.flex-caption {padding-right: 12px;}
			.deep_padding { padding-top: 10px; padding-bottom: 55px;}
.visitshop {right: auto;}
	.hide769 {display: none;}
	.ten.columns.home {padding-top: 0px;}
.casestudy {border-top: 3px solid white;}
.divider {border-bottom: #ddd 1px solid; padding-bottom: 15px; margin-bottom: 15px!important;}
.three_across {height: auto; margin-bottom: 20px; border-bottom: #ddd 1px solid; padding: 10px 0;}
.four_across {height: auto; margin-bottom: 20px; padding-bottom: 20px; border-bottom: #ddd 1px solid;}
.headerfullwidth {border-bottom: 0px;}
.logo { margin-top: 30px; margin-bottom: 20px!important;}
#nav  { display: none!important; }
.content_wrapper.deep_padding { padding-top: 15px; padding-bottom: 25px;}

.eight.contactus {width: 100%!important;}
.topbar .phone {text-align: right;}
.contactus .metrize {}
.contactpage {padding-top: 65px;}


.appslider .mobile {position: relative;}
.appslider {height: 487px!important; }

.pagelayout {padding-top: 0px;}

.casestudy {width: 100%;}

.mobile_nav {background-color: #444!important;
margin: 0px 0px 0px!important;
padding: 0px!important;
width: 100%;
}

.mobile_header {
padding: 15px 10px 15px 22px;
cursor: pointer;
position: relative;
background-color:#2e2e2e!important;
margin:1px; color: white; font-size: 1.1em; text-transform: uppercase; font-weight: bold;
}

.mobile_list {
padding: 0px 0px 0px;
background-color:#2e2e2e!important;
}

ul.sub-menu {margin: 0% 0% 0% 0%!important; font-size: 75%; padding-right: 3%; }

ul.sub-menu li a {padding-left: 12%!important;}

header {display: block!important;
    background: #171a19;
    padding: 0px 0px 0px!important; margin: 0px!important;
}
 
        header:before,
        header:after {
            content:"";
            display:table;
        }
 
        header:after {
            clear:both;
        }
 
        /* For IE 6/7 (trigger hasLayout) */
        header {
            /*zoom:1;*/
        }

h1.logo a {
    color: #d8d8d8;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 22px;
    float: left;
    letter-spacing: 0.2em;
}
 
a.to_nav {
    float: right;
    color: #fff;
    background: #4e4e4e;
    text-decoration: none;
    padding: 0 10px;
    font-size: 12px;
    font-weight: bold;
    line-height: 22px;
    height: 22px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    /*-webkit-border-radius: 2px;
    -moz-border-radius: 2px;*/
    border-radius: 2px;
}
 
a.to_nav:hover,
a.to_nav:focus {
    color: #1c1c1c;
    background: #ccc;
}

.primary_nav ul {
    list-style: none;
    background: #1c1c1c;
    padding: 0px 0px 0px 0px; margin-bottom: 0%!important;
}

.primary_nav li {margin-bottom: 0%!important; position: relative;}


.primary_nav li a {
    display: block;
    padding: 10px 20px 10px 20px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    letter-spacing: 0.1em;
    line-height: 2em;
    height: 2em;
    border-bottom: 1px solid #383838!important;
}
 
.primary_nav li:last-child a {
    border-bottom: 1px solid #383838!important;
}
 
.primary_nav li a:hover,
.primary_nav li a:focus,
.primary_nav .sub-menu li a:hover,
.primary_nav .sub-menu .sub-menu li a:focus {
    color: #1c1c1c;
    background: #ccc!important;
}

.primary_nav .current_page_item, .primary_nav .current-menu-item { color: #1c1c1c; background: #666;}

ul#menu-primary li.menu-item-has-children .sub {width: 18px; height: 25px; position: absolute; top: 10px; right: 15px;}

.sub {background: transparent url('images/accordion-white.png') no-repeat left top!important; display: block; width: 18px; height: 18px; color: #ddd; font-size: 20px;}
.sub.up {background: transparent url('images/accordion-white.png') no-repeat left bottom!important; }

.mobile_list ul#menu-primary li.menu-item-has-children ul.sub-menu {display: none;}
.primary_nav ul.sub-menu {background-color: #292929!important;}
.primary_nav ul.sub-menu li {background-color: #292929!important;}
.primary_nav ul.sub-menu .sub-menu {background-color: #333!important;}
.primary_nav ul.sub-menu li .sub-menu li {background-color: #333!important;}


ul.sub-menu {margin: 0% 0% 0% 0%!important; font-size: 75%; }

ul.sub-menu li a {padding: 10px 20px!important;}


} /* End of @ media max 767px */


@media only screen and (max-width: 547px) {
	.shopbar { margin-top: auto; }
.three_across img {float: none; margin-right: 0px; display: block; }
.three_across {height: auto; margin-bottom: 20px; }
.four_across img {float: none; margin-right: 0px; display: block;}
.four_across {height: auto; margin-bottom: 20px; padding-bottom: 20px; border-bottom: #ddd 1px solid;}
.hide547 {display: none!important;}
.headerfullwidth {position: relative!important;}
.pagelayout {padding-top: 0px!important;}
header {padding-top: 0px!important;}
.topbar {position: relative;}

}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 769px) {

/*ul.sub-menu {margin: 0% 0% 0% 0%!important; font-size: 75%; padding-right: 3%;}

ul.sub-menu li a {padding-left: 12%!important;}

#nav li {width: 47.9%!important; text-align: left!important; border-right: 0px!important; padding: 5px!important;} 

#nav li a {padding: 5% 5%!important;}

#nav ul li {padding: 0px!important;}

#nav ul {width: 100%!important;}

.headerfullwidth {padding-bottom: 0px;}

.headerfullwidth .twelve.columns {background-color: #e0e0e0;}

#nav {max-height: 100%!important;}

#nav a {line-height: 1em!important;}*/


} /* End of @ media min 480px max 767px */



/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

} /* End of @ media max 479px */




/* Minimum width of 481px (devices and browsers) */
@media only screen and (min-width: 480px) {

/* Reset */
#nav,
#nav a,
#nav ul,
#nav li,
#nav div,
#nav form,
#nav input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}


ul.sub-menu {display: block;}
#nav .no-hierarchy a { font-size: 14px; padding-bottom: 30px; font-weight: 400; }
#nav .no-hierarchy .sub-menu li a {padding-bottom: 0px!important; }

li.home a, li.current-menu-item a, li.current_page_ancestor a { font-weight: 900; background-color: #3f403f;}
li.current_page_ancestor ul.sub-menu li a {background-color: transparent!important; font-weight: 900;}
li.current_page_ancestor ul.sub-menu li.current-menu-item ul.sub-menu li.current-menu-item a {color: green!important; font-weight: 900;}

li.current-menu-item ul li a {background-color: transparent!important; font-weight: 900;}
/*li.current-menu-item ul li a, li.current-menu-ancestor ul li a { font-weight: 100!important;}*/
/*li.current-menu-ancestor ul li.current-menu-item a { font-weight: 900!important;background-color: #3f403f!important;}
li.current-menu-item ul.sub-menu li a, li.current-menu-item ul ul li a {background-color: transparent!important}*/

#nav a { text-decoration: none; }

#nav li { list-style: none; }

/* Menu Container */
#nav {
	display: table;
	position: relative;
	cursor: default;
	z-index: 500;
	width: 100%!important;
}

/* Menu List */
#nav > li {
	display: table-cell;
}


/* Menu Links */
#nav > li > a {
	position: relative; cursor: pointer;
	display: block;
	z-index: 510;
	height: 40px;
	padding: 3px 10px 0px;
	line-height: 40px;
	text-align: center;
	font-family: Georgia, "Times New Roman", serif;
	text-transform: uppercase;
	font-size: 13px;
	border-left: 1px solid #444;
	color: #fcfcfc; /* DA was #323332 */
	text-shadow: 0 0 1px rgba(0,0,0,.35);
	/*background: #323332;*/
	border-left: 0px solid #444;
	border-right: 1px solid #444;
	/*-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;*/
}

#nav > li:hover > a { background: #3f403f; color: #fff;}

#nav li ul li a:hover {color: #ccc!important;}

#nav > li:first-child > a {
	border-left: 1px solid #444;
}

#nav > li:last-child > a {
	border-left: 0px solid #444;
}

/* Search Form */
#nav > li#nav-search > form {
	position: relative;
	width: inherit;
	height: 54px;
	z-index: 510;
	border-left: 1px solid #4b4441;
}

#nav > li#nav-search input[type="text"] {
	display: block;
	float: left;
	width: 1px;
	height: 44px;
	padding: 15px 0;
	line-height: 44px;

	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #999999;
	text-shadow: 0 0 1px rgba(0,0,0,.35);

	background: #323332;

	-webkit-transition: all .3s ease 1s;
	-moz-transition: all .3s ease 1s;
	-o-transition: all .3s ease 1s;
	-ms-transition: all .3s ease 1s;
	transition: all .3s ease 1s;
}

#nav > li#nav-search input[type="text"]:focus { color: #fcfcfc; }

#nav > li#nav-search input[type="text"]:focus,
#nav > li#nav-search:hover input[type="text"] {
	width: 110px;
	padding: 15px 20px;

	-webkit-transition: all .3s ease .1s;
	-moz-transition: all .3s ease .1s;
	-o-transition: all .3s ease .1s;
	-ms-transition: all .3s ease .1s;
	transition: all .3s ease .1s;
}

#nav > li#nav-search input[type="submit"] {
	display: block;
	float: left;
	width: 20px;
	height: 54px;
	padding: 0 25px;
	cursor: pointer;

	background: #323332 url(../img/search-icon.png) no-repeat center center;

	border-radius: 0 3px 3px 0;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}

#nav > li#nav-search input[type="submit"]:hover { background-color: #4b4441; }

/* Menu Dropdown */
#nav > li > ul {
	position: absolute;
	display: block;
	width: 100%;
	top: 43px;
	left: 0;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	color: #fff;
	background: #444;
	background: rgb(102, 102, 102); /* The Fallback */
    background: rgba(102, 102, 102, 1.0); 
	border-radius: 0 0 3px 3px;
	border-radius: 0px 0px 5px 5px;

}

#nav > li > ul a {color: #eee!important;}

#nav > li:hover > ul {
	opacity: 1;
	visibility: visible;
	overflow: visible; 
}

/* Menu Content Styles */
#nav .nav-column {
	float: left;
	width: 20%;
	padding: 2.5%;
}

#nav .nav-column4 {
	float: left;
	width: 20%;
	padding: 2.5%;
}

#nav .nav-column3 {
	float: left;
	width: 28%;
	padding: 2.5%;
}

#nav .nav-column2 {
	float: left;
	width: 45%;
	padding: 2.5%;
}


#nav .nav-column h3, #nav .nav-column2 h3, #nav .nav-column3 h3, #nav .nav-column4 h3 {
	margin: 20px 0 10px 0;
	line-height: 18px;
	
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #323332;
	text-transform: uppercase;
}

#nav .nav-column h3.orange, #nav .nav-column2 h3.orange, #nav .nav-column2 h3.orange, #nav .nav-column4 h3.orange { color: #ff722b; }

#nav .nav-column li a, #nav .nav-column2 li a, #nav .nav-column3 li a, #nav .nav-column4 li a {
	display: block;
	line-height: 26px;
	
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #888888;
}

#nav .nav-column li a:hover, #nav .nav-column2 li a:hover, #nav .nav-column3 li a:hover, #nav .nav-column4 li a:hover { color: #666666; }
/* TO HERE */

span.description {font-size: 15px; line-height: 10px; color: #eee!important;}

} /* End of @ media min 480px */



/* Max width of 479px (devices and browsers) */
@media only screen and (max-width: 479px) {
	.chk { display: none; }
	.featured a img.alignright {display: block; float: none;}
	.logo {margin-top: 0px!important;}
.home_page_image {margin-top: 0px;}
/*.logo {margin-top: 0px!important; margin-bottom: 3%!important;}*/
.divider {border-bottom: #ddd 1px solid; padding-bottom: 15px; margin-bottom: 15px!important;}

header {padding-top: 0px!important;}

.contactus .metrize {}
.contactpage {padding-top: 45px;}
.contactpage p {font-size: 1.4em!important;}


.hide {display: none!important;}

/*nav select { display: inline-block; }*/

} /* End of @ media max 479px */







/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/